# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = tdb
pkgbase = tdb
xdata = pkgtype=pkg
pkgver = 1.4.12-1
pkgdesc = Trivial Database similar to GDBM but allows simultaneous commits
url = https://tdb.samba.org/
builddate = 1723247888
packager = Tuxcore <dev@tuxcore.org>
size = 234881
arch = x86_64
license = GPL-3.0-or-later
provides = libtdb.so=1-64
depend = glibc
optdepend = python: for python bindings
makedepend = python
makedepend = libxslt
makedepend = docbook-xsl
